Subject: make performance
From: [email-masked] (Miguel Gal)

21 Jun 1998 16:10:54 -0700
Message-ID: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain
To: "[email-masked]'" <[email-masked]>

Hi: 
	I want to ask the following about cygnus make utility. I have
performance problems when I activate it in
	several NT stations. 

	1) Do you know how can I reduce the time of my build process?
	2) Can gnu make work in a multithreaded mode?

		I'll appriciate your response. Thanks.

Miguel Gal 
> Phone : (972)-9-7762705
> Fax      : (972)-9-7762276
[email-masked]

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".